@charset "iso-8859-2";
/***************** CSS Document *****************/
/* Author: Albert Zsolt                         */
/* E-mail: albert.zsolt[kukac]hdsnet[pont]hu    */
/* Date: 2007.08.30.                            */
/* Project: Dr Ten                              */
/***************** CSS Document *****************/

#body {
	background-image:url(../../images/bg.jpg);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	background-color:#eae6da;
	font-family:Tahoma;
	font-size:13px;
	color:#756e66;
}

a#link_white
{
	color:white;
}

a {	
	text-decoration:none;
	color:#756e66;
	font-weight:bold;
}

a:hover {
	text-decoration:underline;
}

.center {
	text-align: center;
}

.links {
	visibility:hidden;
	font-size:0;
}

p {
	padding:0;
	margin:0 0 10px 0;
}

.nomargin {
	margin:0;
}

.red
{
	color:#bb0000
}

#width153
{
	width: 153px;
}

#width153 img
{
	margin: 0;
}

form {
	padding:0;
	margin:0;
	float:left;
}

.strong {
	font-weight:bold;
}

.clear {
	clear:both;
	height:0;
	overflow:hidden;
}

.i_hate_spams {
	unicode-bidi:bidi-override;
	direction:rtl;
	white-space: nowrap;
}

#container {
	width:919px;
	float:left;
}

#img_noborder
{
	border: 0;
}

.noborder
{
	border: 0;
	display: block;
}

img.left
{
	float: left;
	border: 2px solid white;
	margin-right: 7px;
}

img.left_marginbottom
{
	float: left;
	border: 2px solid white;
	margin: 0 7px 7px 0;
}

.right
{
	text-align: right;
}

img.noleft
{
	border: 2px solid white;
	margin-right: 7px;
	clear:both;
}

img.noleft_marginbottom
{
	border: 2px solid white;
	margin: 0 7px 7px 0;
	clear:both;
}

img.noleft_margintop_bottom
{
	border: 2px solid white;
	margin: 10px 7px 7px 0;
	clear:both;
}

img.left_nomargin
{
	float: left;
	border: 2px solid white;
}

img.left_nomargin_157
{
	float: left;
	border: 2px solid white;
	width: 157px;
}

img.right
{
	float: right;
	border: 2px solid white;
	margin-left: 7px;
}

div.img_col
{
	width: 171px;
	float:left;
}

div.img_col_right
{
	width: 171px;
	float:right;
}

img.border_marginbottom
{
	border: 2px solid white;
	margin-bottom: 5px;
}

div.marginbottom15
{
	margin-bottom: 15px;
}

img.border_margin
{
	border: 2px solid white;
	margin: 2px 0 0 0;
}

img.right_nomargin
{
	float: right;
	border: 2px solid white;
	margin-left: 7px;
}

#top {
	background-image:url(../../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:15px 8px;
	width:667px;
	height:72px;
	float:left;
	padding:4px 0 0 252px;
}

#no_top {
	width:667px;
	height:10px;
	float:left;
	overflow:hidden;
	padding:0 0 0 252px;
}

#hasab {
	margin:10px 0 0 0;
}

.top_banner {
	background-image:url(../../images/banner.jpg);
	width:468px;
	height:60px;
	float:left;
	padding:4px;
}

#content {
	background-color:#FFFFFF;
	width:902px;
	float:left;
	border-top:1px solid #dbd4c0;
	border-right:1px solid #dbd4c0;
	border-bottom:1px solid #dbd4c0;
	border-left:0;
	padding:8px;
}

#left {
	width:216px;
	float:left;
}

.left_border_top {
	background-image:url(../../images/left_border.jpg);
	width:210px;
	height:2px;
	float:left;
	overflow:hidden;
}

.left_border_bottom {
	background-image:url(../../images/left_border.jpg);
	background-position:0 1px;
	width:210px;
	height:2px;
	float:left;
	overflow:hidden;
}

.left_body {
	background-image:url(../../images/left_body.jpg);
	width:206px;
	float:left;
	padding:0 2px 0 2px;
}

.left_menu {
	width:206px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

.left_menu_item {
	background-image:url(../../images/double_white_arrow2.gif);
	background-repeat:no-repeat;
	background-position:9px 8px;
	width:206px;
	height:22px;
	line-height:22px;
	float:left;
}

.left_menu_item a {
	background-image:url(../../images/left_list_boxtop.jpg);
	background-repeat:no-repeat;
	background-position:0 -22px;
	width:182px;
	height:22px;
	line-height:22px;
	float:left;
	display:block;
	color:#FFFFFF;
	padding:0 0 0 24px;
	font-family:Arial;
	font-size:13px;

}

.left_menu_item a:hover {
	background-position:0;
}

.left_menu_item_subs {
	background-image:url(../../images/double_white_arrow.gif);
	background-repeat:no-repeat;
	background-position:9px 7px;
	width:206px;
	height:22px;
	line-height:22px;
	float:left;
}

.left_menu_item_subs a {
	background-image:url(../../images/left_list_boxtop.jpg);
	background-repeat:no-repeat;
	background-position:0 -22px;
	width:182px;
	height:22px;
	line-height:22px;
	float:left;
	display:block;
	color:#FFFFFF;
	padding:0 0 0 24px;
	font-family:Arial;
	font-size:13px;

}

.left_menu_item_subs a:hover {
	background-position:0;
}

.left_menu_item2 {
	background-image:url(../../images/double_white_arrow.gif);
	background-color:#ffa155;
	background-repeat:no-repeat;
	background-position:9px 7px;
	width:206px;
	height:22px;
	line-height:22px;
	float:left;
}

.left_menu_item2 a {
	background-image:url(../../images/left_list_boxtop.jpg);
	background-repeat:no-repeat;
	background-position:0 -22px;
	width:182px;
	height:22px;
	line-height:22px;
	float:left;
	display:block;
	color:#FFFFFF;
	padding:0 0 0 24px;
	font-family:Arial;
	font-size:13px;
}

.left_menu_item2 a:hover {
	background-position:0;
}

.left_list_active {
	background-image:url(../../images/left_list_boxtop.jpg);
	width:206px;
	height:22px;
	float:left;
}

.left_list_active a {
	width:182px;
	height:22px;
	float:left;
	line-height:22px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0 0 0 24px;
	font-family:Arial;
	font-size:13px;
	display:block;
}

.left_submenu {
	background-image:url(../../images/left_submenu.jpg);
	width:203px;
	height:16px;
	float:left;
}

.left_submenu a {
	width:171px;
	height:16px;
	float:left;
	line-height:16px;
	padding:0 0 0 32px;
	display:block;
	color:#FFFFFF;
	font-size:10px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
}

.left_submenu_padding {
	width:206px;
	height:3px;
	float:left;
	overflow:hidden;
}

.left_menu_separator {
	background-image:url(../../images/left_menu_separator.jpg);
	width:206px;
	height:2px;
	float:left;
	overflow:hidden;
}

.flash {
	width:210px;
	height:177px;
	float:left;
	margin:8px 0 0 0;
}

#center {
	width:503px;
	float:left;
	padding:0 0 0 1px;
}

#menu_1 {
	width:92px;
}

#menu_1 a {
	width:91px;
}

#menu_2 {
	width:128px;
}

#menu_2 a {
	width:127px;
}

#menu_3 {
	width:110px;
	position: relative;
}

#menu_3 a {
	width:109px;
}

#menu_4 {
	width:173px;
}

#menu_4 a {
	width:173px;
}

.text {
	background-color:#f5f2e9;
	width:489px;
	float:left;
	padding:7px;
	overflow: hidden;
	margin:0 0 7px 0;
}

.boxtop {
	background-image:url(../../images/boxtop.jpg);
	width:493px;
	height:28px;
	line-height:28px;
	float:left;
	margin:0 0 3px 0;
	padding:0 0 0 10px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}

.boxtop2 {
	background-image:url(../../images/boxtop2.jpg);
	background-repeat:repeat-x;
	width:473px;
	height:28px;
	line-height:28px;
	float:left;
	margin:0 0 3px 0;
	padding:0 0 0 30px;
	color:#756e66;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}

.text_coll {
	width:157px;
	float:left;
	padding:0 3px 0 3px;
}

.text_coll img {
	background-color:#FFFFFF;
	float:left;
	padding:3px;
	display:block;
	margin:0 0 5px 0;
	border:0;
}

#right {
	width:174px;
	float:left;
	padding:0 0 0 8px;
}
#right2 {
	width:174px;
	float:right;
	padding:0 0 0 8px;
}

.right_boxtop {
	background-image:url(../../images/right_boxtop.jpg);
	width:164px;
	height:28px;
	line-height:28px;
	float:left;
	margin:0 0 3px 0;
	padding:0 0 0 10px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}

.right_boxtop_new {
	background-image:url(../../images/right_boxtop_new.jpg);
	width:164px;
	height:35px;
	line-height:28px;
	float:left;
	padding:9px 0 0 10px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}

div#tagebuch_button_container
{
	padding: 15px 0 15px 315px;
	float: left;
}

div#tagebuch_button 
{
	background-image:url(../../images/right_boxtop.jpg);
	width:174px;
	height:28px;
	line-height:28px;
	float: left;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}

div#tagebuch_button a
{
	width:174px;
	height:28px;
	display:block;
	float: left;
	color: white;
	text-align: center;
}

.right_body {
	background-color:#f5f2e9;
	width:160px;
	float:left;
	padding:7px;
	margin:0 0 7px 0;
}

.right_body img {
	background-color:#ffffff;
	width:154px;
	float:left;
	display:block;
	padding:3px;
	margin:0 0 5px 0;
}

.right_body2 {
	width:160px;
	float:left;
	padding:7px;
	margin:0 0 7px 0;
}

.right_body2 img {
	display: inline;
}

.right_menu {
	background-color:#f5f2e9;
	width:174px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	margin:0 0 7px 0;
	padding:0 0 5px 0;
}

.right_menu_item {
	background-image:url(../../images/double_orange_arrow.gif);
	background-repeat:no-repeat;
	background-position:9px 5px;
	width:174px;
	/*height:20px;*/
	/*line-height:20px;*/
	float:left;
	margin: 5px 0 2px 0;
}

.right_menu_item a {
	width:150px;
	/*height:20px;*/
	/*line-height:20px;*/
	float:left;
	display:block;
	padding:0 0 0 24px;
}

#footer {
	width:882px;
	float:left;
	padding:10px;
}

#footer a {
	font-weight:normal;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.submenu {
	background-image:url(../../images/submenu_arrow.gif);
	background-repeat:no-repeat;
	background-position:5px 7px;
	width:125px;
	float:left;
	background-color: #f5f2e9;
	border-left: 1px solid #d5cfbd;
	border-right: 1px solid #d5cfbd;
	border-bottom: 1px solid #d5cfbd;
}

.submenu a {
	width:114px;
	height:20px;
	line-height:20px;
	float:left;
	display:block;
	padding:0 0 0 15px;
}

.submenu a:hover {
	background-color:#ffffff;
}

.alcim {
	font-size:13px;
	font-weight:bold;
}

.weiter {
	font-size:13px;
	font-weight:bold;
	color:#ff7100;
}

.orange {
	color:#ff7100;
}

ul {
	margin-top:0;
	padding-top:0;
}

ul.dec
{
	list-style: decimal;
}

ol {
	margin-top:0;
	padding-top:0;
}

.i_hate_spams {
	unicode-bidi:bidi-override;
	direction:rtl;
}

.separator {
	background-color:#999999;
	width:100%;
	height:1px;
	overflow:hidden;
	float:left;
	margin:0 0 10px 0;
}

.separator2 {
	background-color:#999999;
	width:100%;
	height:1px;
	overflow:hidden;
	float:left;
	margin:10px 0 10px 0;
}

.table_container {
	width:400px;
	margin:auto;
}

.table {
	width:400px;
	font-weight:bold;
	margin:0 0 10px 0;
}

.table_spare {
	width:300px;
	font-weight:bold;
	margin:0 0 10px 0;
}

.table_spare td {
	border:1px solid #c5bfaf;
	padding: 0 0 0 3px;
	vertical-align:middle;
	line-height:18px;
	font-weight:bold;
	background-color:#e6e1d2;
}

.table_spare2 {
	width:300px;
	font-weight:bold;
	margin:0 0 10px 0;
}

.table_spare2 td {
	border:1px solid #175387;
	padding: 0 0 0 3px;
	vertical-align:middle;
	line-height:18px;
	font-weight:bold;
	background-color:#7296b6;
	color:#ffffff;
}

.cell_narrow {
	width:80px;
	text-align:right;
}

.cell_right {
	text-align:right;
}

.table_tr {
	width:400px;
	background-color:#e6e1d2;
}

.table_tr_header {
	width:400px;
	background-color:#f0ede3;
	cursor:default;
}

.table td {
	border:1px solid #c5bfaf;
	padding:0;
	vertical-align:middle;
	line-height:18px;
	font-weight:bold;
	text-align:center;
}

.partnerpraxis_flash {
	width:460px;
	height:500px;
	float:left;
}

.inputten_label {
	width:210px;
	float:left;
	font-weight:bold;
	padding:7px 0 5px 0;
}

.inputten {
	width:210px;
	float:left;
	font-weight:bold;
	padding:0 0 5px 0;
}

.inputten input {
	width:172px;
	float:left;
	display:block;
	font-family:Tahoma;
	font-size:11px;
	color:#756e66;
	margin:0;
}

.inputten2 {
	width:400px;
	float:left;
	font-weight:bold;
	padding:0 0 5px 0;
}

.inputten2 input {
	float:left;
	display:block;
	font-family:Tahoma;
	font-size:11px;
	color:#756e66;
	margin:0;
	border:2px;
}

.inputten2 textarea {
	width:382px;
	height:90px;
	float:left;
	display:block;
	font-family:Tahoma;
	font-size:11px;
	color:#756e66;
	margin:0;
	overflow:auto;
}

.send_line {
	width:387px;
	float:left;
	padding:0 0 10px 0;
}

.button_left {
	background-repeat:no-repeat;
	background-position:left;
	height:23px;
	float:left;	
}

.button_right {
	background-repeat:no-repeat;
	background-position:right;
	height:23px;
	float:left;	
}

.button_body {
	height:23px;
	float:left;	
}

.button_body a {
	height:23px;
	float:left;
	display:block;
	padding:0 15px 0 15px;
	line-height:22px;
	color:#FFFFFF;
}

.button {
	float:right;
	padding:0 0 0 10px;
}
.normal {
	font-weight:normal;
}

div#ref 
{	
	float: left;
	padding-left: 37px;
}

div#ref img
{
	display: block;
	float:left;
	margin: 0 15px 15px 0;
}

img.gallery
{
	border: 3px solid white;
	display: block;
	float: left;
	margin: 0 15px 15px 0;
}

div.img_container171
{
	float: left;
	padding-bottom: 20px;
	overflow: hidden;
	width: 171px;
}

img.gallery_nomargin
{
	border: 3px solid white;
	display: block;
	float: left;
	margin: 0 0 15px 0;
}

img.gallery5
{
	border: 3px solid white;
	display: block;
	float: left;
	margin: 0 3px 5px 0;
}

img.gallery_nomargin
{
	margin-right: 0;
	border: 3px solid white;
	display: block;
	float: left;
}

img.gallery_nomarginbottom
{
	border: 3px solid white;
	display: block;
	float: left;
}

img.gallery_nomarginbottom_center
{
	border: 3px solid white;
	display: block;
	margin: auto;
}

img.sparen
{
	display: block;
	float: left;
	margin-right: 10px;
}

div.sparen_text
{
	width: 100%;
	float: left;
	padding-top: 15px;
}

img#noauto
{
	margin: 0;
}

div.go_top
{
	width: 480px;
	float: left;
	text-align: right;
	margin-bottom: 10px;
}

div.img_row
{
	float: left;
	margin-bottom: 10px;
}

ul.img_right
{
	float: left;
}

div.img_340
{
	width: 300px;
	float: left;
	padding:0 0 10px 0;
}

div.img_105
{	
	width: 115px;
	float: left;
}

img.bottom_two
{
	float: left; 
	border: 2px solid white; 
	margin-right: 10px; 
	margin-top: 2px;
}

div#knoch_flash
{
	width: 270px;
	height: 220px;
	float: left;
	margin-bottom: 2px;
}

div#knoch
{
	margin-top: 10px;
	float: left;
	width: 480px;
	font-weight: bold;
	margin-bottom: 3px;
}

div.transfer_text
{
	width: 310px;
	float: left;
	margin-bottom: 10px;
}

div.program_text
{
	width: 240px;
	float: left;
}

div.program_text2
{
	width: 480px;
	float: left;
	padding-top: 10px;
}

div.program_right
{
	width: 360px;
	float: left;
}

#kostenvoranschlag_form {
	float:left;
	width:650px;
}

.rechner_coll1 {
	width:40px;
	float:left;
	padding:2px 0 0 10px;
}

.rechner_coll2 {
	width:60px;
	float:left;
}

.rechner_coll2 select {
	width:40px;
	float:left;
	display:block;
	font-family:Tahoma;
	font-size:11px;
	color:#756e66;
}

.rechner_coll3 {
	width:280px;
	float:left;
	padding:0 0 8px 0;
}

.rechner_coll3 select {
	width:260px;
	float:left;
	display:block;
	font-family:Tahoma;
	font-size:11px;
	color:#756e66;
}

.rechner_coll4 {
	width:25px;
	float:left;
	padding:2px 5px 8px 0;
	text-align:right;
}

.rechner_coll5 {
	width:60px;
	float:left;
}

.rechner_coll5 input {
	width:50px;
	float:left;
	display:block;
	font-family:Tahoma;
	font-size:11px;
	color:#756e66;
}

.rechner_coll6 {
	width:370px;
	float:left;
	text-align:right;
	padding:2px 20px 0 0;
}

.online_rechner_img {
	margin:30px auto 30px auto;
}

.form_pic {
	float:left;
}

.partner_pic {
	border:0px;
}

.image_left {
	float:left;
	background-color:#FFFFFF;
	padding:3px;
	display:block;
	border:1px solid #999999;
}

.image_left2 {
	background-color:#FFFFFF;
	padding:3px;
	margin:0 auto 10px auto;
	display:block;
	border:1px solid #999999;
}

.form_left_side {
	width:180px;
	float:left;
}

.form_left_button {
	width:100px;
	float:left;
	padding:25px 0 0 0;
}

div.dipl_cont
{
	float: left;
	width: 146px;
	font-weight: bold;
	text-align: center;
	margin-right: 15px;
}

div.dipl_cont img
{
	margin-bottom: 2px;
}

#online_rechner_buttons {
	width:485px;
	float:left;
	padding:20px 0 20px 0;
}

#summ {
	width:60px;
	text-align:right;
	float:right;
	padding:4px 0 0 0;
	font-weight:bold;
}

.summ_nuber_padding {
	float:left;
	padding:4px 0 0 0;
}

div#button_form
{
	float: left;
	padding-top: 30px;
}

div.ver_row
{
	width: 489px;
	float: left;
	margin-bottom: 15px;
}

div.ver_row_dark
{
	width: 489px;
	float: left;
	margin-bottom: 15px;
	background-color: #E4E2D6;
	padding: 3px 0 3px 0;
}

div.ver_logo
{
	width: 123px;
	float: left;
}

div.ver_text
{
	width: 355px;
	float: left;
	padding: 1px 5px 4px 6px;
}

div.ver_link
{
	margin-top: 10px;
}

div#ver_nologo
{
	height: 10px;
}

div.ver_title
{
	font-weight: bold;
	margin-bottom: 10px;
}

div.pat_box
{
	width: 293px;
	float: left;
	background: url(../../images/form.jpg) no-repeat;
	padding-left: 122px;
	font-size:13px;
	height: 160px;
	position: relative;
}

div.pat_box_icon
{
	background: url(../../images/form1.jpg) no-repeat right;
	position: absolute;
	bottom: 0;
	right: 15px;
	height: 46px;
}

div#pat_box_link
{
	width: 185px;
	float: right;
	padding-top: 14px;
}

a#pat_box_icon 
{
	width: 47px;
	height: 46px;
	float: right;
	display: block;
}

div.lang
{
	width: 210px;
	height: 21px;
	float: left;
	margin-top: 6px;
	overflow: hidden;
	padding: 1px 0 0 1px;
}

div.lang a
{
	height: 20px;
	float: left;
	margin-right: 1px;
}

a#lang_hu
{
	width: 34px;
}

a#lang_en
{
	width: 34px;
}

a#lang_it
{
	width: 34px;
}

a#lang_de
{
	width: 34px;
}

a#lang_ch
{
	width: 34px;
}

div.width109_left
{
	width: 109px;
	float: left;
	height: 194px;
}

div.ref_top
{
	background: url(../../images/ref_top.png) no-repeat;
	width: 458px;
	float: left;
	position: relative;
	top: -4px;
}

.separator2 {
	background-color:#999999;
	width:100%;
	height:1px;
	overflow:hidden;
	float:left;
	margin:10px 0 10px 0;
}

div.ref_body, div.ref_body_margin_20
{
	background: url(../../images/ref_body.png) 15px 0 repeat-y;
	width: 458px;
	float: left;
	padding-left: 15px;
	margin-bottom: 10px;
}

.paddingtop10
{
	padding-top: 10px;
}


.paddingtop10_right
{
	padding-top: 10px;
	text-align: right;
}

div.index_list
{
	width: 340px;
	float: left;
}

div.clear2
{
	width: 100%;
	height: 1px;
	font-size: 0;
	overflow: hidden;
	background-color:#00CCFF;
	float: left;
}

div.ref_body_margin_20
{
	margin-bottom: 20px;
}

div.ref_bottom
{
	background: url(../../images/ref_bottom.png) no-repeat bottom;
	width: 458px;
	float: left;
	position: relative;
	bottom: -2px;
	left: 0;
}

div.ref_content, div.ref_content_paddingtop5
{
	padding: 16px 0 13px 18px;
	width: 440px;
	float: left;
}

div.ref_content_paddingtop5
{
	padding-top: 5px;
}

div.ref_content img, div.ref_content_paddingtop5 img
{
	display: block;
	float: left;
	border: 3px solid white;
	margin: 0 8px 8px 0;
}

div.before
{
	padding-bottom: 5px;
	margin-right: 10px;
	width: 206px;
	color: #434F2F;
	font-weight: bold;
	text-align: center;
	float: left;
}

div.img_cont_161
{
	float: left;
	padding-bottom:20px;
	overflow: hidden;
	width: 161px;
}


div.img_cont_210
{
	float: left;
	padding-bottom:20px;
	overflow: hidden;
	width: 220px;
}

div.contact_left
{
	padding-right: 15px;
	width: 237px;
	float: left;
}

div.contact_right
{
	width: 237px;
	float: left;
}

div#contact_right_photos
{
	width: 84px;
	float: right;
}

div#contact_right_photos img
{
	border: 2px solid white;
	display: block;
	margin-bottom: 4px;
}

div#contact_left_icon
{
	background: url(../../images/contact_icon.jpg) no-repeat;
	height: 104px;
	width: 48px;
	float: left; 
}

div#contact_right_icon
{
	background: url(../../images/contact_icon.jpg) no-repeat;
	height: 44px;
	width: 48px;
	float: right; 
}

a.contact_icon
{
	width: 44px;
	height: 44px;
	display: block;
	float: left;
}

p#contact_left
{
	margin-bottom: 59px;
}

span.contact_or
{
	margin-left: 26px;
}

p.alcim_right
{
	font-size:13px;
	font-weight:bold;
	text-align: right;
}

div.text_container
{
	float: left;
	padding-bottom: 20px;
}

div.contact_right_padding
{
	padding-bottom: 13px;
}

div#nomarginbottom
{	
	margin-bottom: 0;
}

dl.sitemap
{
	margin:0;
	width: 230px;
	float: left;
}

dl.sitemap dt
{
	width: 200px;
	height: 18px;
	display: block;
	background-color: #E5E1CF;
	padding: 4px 0 0 5px;
	margin-bottom: 5px;
	font-weight: bold;
	float: left;
}

dl.sitemap dd
{
	display: block;
	background: url(../../images/sitemap_arrow.png) no-repeat 0 5px;
	margin-left: 10px;
	padding-left: 10px;
	width: 195px;
	float:left;
	margin-bottom: 5px;
}

div#submenu_container
{
	display: none;
	position: absolute;
	left: -128px;
	top: 29px;
}

.ultra_font {
	font-size:13px;
	font-weight:bold;
}

.bigger_fonts {
	font-size:13px;
}

div#tagebuch_content
{
	width: 630px;
	height: 500px;
	float: left;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 10px 0 10px;
}

h3.tagebuch_center
{
	font-size: 18px;
	margin: 0 0 20px 0;
	text-align: center;
}

h3.tagebuch
{
	font-size: 18px;
	margin: 0 0 20px 0;
}

h4.tagebuch
{
	font-size: 16px;
	margin: 10px 0 10px 0;
}

table.tagebuch
{	
	width: 100%;
	font-weight: bold;
}

table.tagebuch td
{
	text-align: right;
}

.color_green
{
	color: #339966;
}

.color_purple
{
	color: #BD3366;
}

td.tagebuch_top
{
	padding-bottom: 12px;
}

td.tagebuch_center
{
	border-bottom: 1px solid #756E66;
}

td.tagebuch_bottom
{
	padding-top: 14px;
}

h3.green_text
{
	color: #339966;
	text-align: center;
	margin: 35px 0 0 0;
	font-size: 16px;
}

.small_font
{
	font-size: 11px;
}

.red_bold
{
	color: #FF0000;
	font-weight: bold;
}

.bold_underline
{
	font-weight: bold;
	text-decoration: underline;
}

.blue_bold
{
	font-weight:bold;
	color: #0000FF;
}

.underline
{
	text-decoration: underline;
}

.bigmargin
{
	margin-top: 45px;
}

.bold_underline_red
{
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}

.bold_brown
{
	color: #FF9948;
	font-weight: bold;
}

.bold_red
{
	color: #FF0000;
	font-weight: bold;
}

div.underline
{
	text-decoration: underline;
}

.right_align
{
	text-align: right;
}

.border_bottom
{
	padding: 0;	
}

.border_bottom div
{
	background-color: #756E66;
	height: 1px;
	width: 100%;
	overflow: hidden;
}

.bold_green
{
	color: #339966;
	font-weight: bold;
}

.bold_bigtext
{
	font-size: 15px;
	font-weight: bold;
}

.pink_underline
{
	color: #FF00FF;
	font-size: 16px;
	font-weight: bold;
}

div#gallery5 img
{
	margin: 0 15px 15px 0;
}

.right_menu2 
{
float:left;
list-style-image:none;
list-style-type:none;
overflow: hidden;
margin:0pt 0pt 7px;
padding:0pt 0pt 5px;
width:167px;
}

div.text_c
{
	float: left;
}
	